body {
    position: relative;
      background: linear-gradient(to right, rgb(186, 202, 195), rgb(116, 168, 116));
    
}


.img-magnifier-glass {
    display: flex;
    position: absolute;
    border: 3px solid #000;
    border-radius: 10%;
    width: 300px;
    height: 200px;

    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);

    pointer-events: none;
    /* voorkomt trillen */
    z-index: 10;
  
}

#mijnFoto {
    width: 75%;
    height: auto;
}

img.mijnFoto {
     margin-left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    align-items: center;
}

p.ondertitel {
    position: relative;
    display: inline-block;
    font-size: 2rem;
    width: auto;
    left: 50%;
    transform: translateX(-50%);
    height: auto;
    text-align: center;
    top: 0.3rem;
    background-color: aliceblue;
    padding: 0.3rem 2rem;
    border: solid 1px black;
    border-radius: 15px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
   }

   .btn1 {
    position: absolute;
    top: 10rem;
    left: 2rem;
    padding: 0.5rem 1rem ;
    border: solid 1px black;
    box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.4);
    border-radius: 5px;
  background-color: #000;
   }

   .btn1 a {
      text-decoration: none;
      color: white;
      
   }